View Issue Details

IDProjectCategoryView StatusLast Update
0001872Industrial-Craft²tools / electric itemspublic2016-06-14 09:00
ReporterjivixAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86-64 IntelOSWindowsOS Version8.1 Pro x64
Product Version 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001872: Crafting fueled jetpack results in stack of 18,000 jetpacks
Descriptionexists in build industrialcraft-2-2.3.243-ex18
Steps To ReproduceCraft a jetpack using a crafting table. Resulting item is stack of 18,000 in crafting window, and persists when placed in inventory.
TagsNo tags attached.
Minecraft Version

Relationships

has duplicate 0001891 resolvedAroma1997 Jetpack recipe creates huge number of products 

Activities

jivix

2016-05-09 03:11

reporter   ~0004491

Forgot to add to description:
Using forge 11.15.1.1890

Issue History

Date Modified Username Field Change
2016-05-08 08:01 jivix New Issue
2016-05-09 03:11 jivix Note Added: 0004491
2016-05-10 09:45 Aroma1997 Assigned To => Aroma1997
2016-05-10 09:45 Aroma1997 Status new => assigned
2016-06-07 06:44 Aroma1997 Relationship added has duplicate 0001891
2016-06-14 09:00 Aroma1997 Status assigned => resolved
2016-06-14 09:00 Aroma1997 Fixed in Version => Builds for MC 1.9.x
2016-06-14 09:00 Aroma1997 Resolution open => fixed